.ei-slider{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 440px;
	margin: 0 auto;
}
.ei-slider-loading{
	width: 100%;
	height:100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background:#ccc;
	color: #2f3439;
	text-align: center;
	line-height: 440px;
}
.ei-slider-large{
	width: 100%;
	height:100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width:100%;
}
.ei-title{
	position: absolute;
	right:22%;
	margin-right:9%;
	top:20%;
}
.ei-title h2, .ei-title h3{
	text-align: center;
	font-weight:normal;
}
.ei-title h2{
	font-size: 30px;
	line-height: 50px;
	font-family: 'Microsoft Yahei';
	color: #2f3439;
}
.ei-title h3{
	font-size: 48px;
	line-height: 70px;
	font-family: 'Microsoft Yahei';
	color: #000;
}
.ei-slider-thumbs{
	height: 18px;
	margin: 0 auto;
	position: relative;
	padding:2px 0 0 0;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top:2px;
	left:0px;
	position: absolute;
	height: 100%;
	z-index:10;
	text-indent: -9000px;
	background:url(../images/pic_on.png) no-repeat;
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background:url(../images/pic_off.png) no-repeat;
	width: 100%;
	height: 100%;
	cursor: pointer;

}
.ei-slider-thumbs li a:hover{
	background:url(../images/pic_off.png) no-repeat;
}
.ei-slider-thumbs li img{
	position: absolute;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
}
.ei-slider-thumbs li:hover img{
	bottom: 13px;
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
}